# pqxx::insufficient_resources Class Reference
[Exception classes]

Resource shortage on the server. More...

`#include <except.hxx>`

Inheritance diagram for pqxx::insufficient_resources:

[legend]

List of all members.

## Public Member Functions
| insufficient_resources (const std::string &err)
| insufficient_resources (const std::string &err, const std::string &Q)

## Detailed Description

Resource shortage on the server.

## Constructor & Destructor Documentation

pqxx::insufficient_resources::insufficient_resources | ( | const std::string & | err | ) | `[explicit]`

pqxx::insufficient_resources::insufficient_resources | ( | const std::string & | err,
|  | const std::string & | Q |
| ) |  |  |

The documentation for this class was generated from the following file:

- except.hxx